= form_for @conversation_practice do |f|
  - if @conversation_practice.errors.any?
    #error_explanation
      %h2= "#{pluralize(@conversation_practice.errors.count, "error")} prohibited this conversation_practice from being saved:"
      %ul
        - @conversation_practice.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :conversation_structure_id
    = f.number_field :conversation_structure_id
  .field
    = f.label :year
    = f.number_field :year
  .field
    = f.label :status
    = f.text_field :status
  .field
    = f.label :implemented_by
    = f.text_field :implemented_by
  .field
    = f.label :name_of_agency
    = f.text_field :name_of_agency
  .actions
    = f.submit 'Save'
